<?
define("_CHAR","gb2312");
define("_LANG_0001","Note: Expire time and display times empty means that it does not limit");
define("_LANG_0002","Add the advertisement");
define("_LANG_0003","Title");
define("_LANG_0004","note");
define("_LANG_0005","Url");
define("_LANG_0006","Banner Url");
define("_LANG_0007","height");
define("_LANG_0008","width");
define("_LANG_0009","Type");
define("_LANG_0010","Image");
define("_LANG_0011","Category of Ads");
define("_LANG_0012","Expire Time");
define("_LANG_0013"," Display Times");
define("_LANG_0014","Add");
define("_LANG_0015","Please input title");
define("_LANG_0016","Please input note");
define("_LANG_0017","Please input the link of the ad");
define("_LANG_0018","Please input the url of banner");
define("_LANG_0019","Please input the height");
define("_LANG_0020","Please input the width");
define("_LANG_0021","sql is wrong");
define("_LANG_0022","No Ads");
define("_LANG_0023","The advertisement list");
define("_LANG_0024","ID");
define("_LANG_0025","Size");
define("_LANG_0026","Show");
define("_LANG_0027","Purchase the number of times");
define("_LANG_0028","End time");
define("_LANG_0029","Category");
define("_LANG_0030","Look into");
define("_LANG_0031","Edit");
define("_LANG_0032","Confirm deletes this advertisement");
define("_LANG_0033","Delete");
define("_LANG_0034","Click");
define("_LANG_0035","Edit the advertisement");
define("_LANG_0036","Edit");
define("_LANG_0037","Article");
define("_LANG_0038","Page ");
define("_LANG_0039","Special subject");
define("_LANG_0040","Jump to turn the address");
define("_LANG_0041","Showbiz/ music");
define("_LANG_0042","Download");
define("_LANG_0043","Catalog");
define("_LANG_0044","Shop");
define("_LANG_0045","Gallery");
define("_LANG_0046","The cabaret reserve");
define("_LANG_0047","The tour circuit");
define("_LANG_0048","Message/ forum");
define("_LANG_0049","Without the feedback form and list");
define("_LANG_0050","Consult with the form and list");
define("_LANG_0051","Feedback form and list");
define("_LANG_0052","Order the form and list");
define("_LANG_0053","Register the form and list");
define("_LANG_0054","The cabaret reserve");
define("_LANG_0055","The circuit reserve");
define("_LANG_0056","Please input the title");
define("_LANG_0057","Please input the English Name");
define("_LANG_0058","please input the exactitude page records the number");
define("_LANG_0059","The name of the classification or English name has already exis");
define("_LANG_0060","Finish the add");
define("_LANG_0061","can not add");
define("_LANG_0062","Top-class");
define("_LANG_0063","add the classification");
define("_LANG_0064","Basic attribute");
define("_LANG_0065","Headline");
define("_LANG_0066","Last classification");
define("_LANG_0067","category type");
define("_LANG_0068","Select the subject");
define("_LANG_0069","Jump the address");
define("_LANG_0070","English Name");
define("_LANG_0071","Selecte Image");
define("_LANG_0072","Intro & Content");
define("_LANG_0073","Attribute of template");
define("_LANG_0074","The template choosing");
define("_LANG_0075","category template");
define("_LANG_0076","form template");
define("_LANG_0077","template of the webs of news");
define("_LANG_0078","Attribute of the webpage");
define("_LANG_0079","TheTitle chars number<br> unit: the word stanza,0 mean unlimited ,1 Chinese characters is 2 word stanzas");
define("_LANG_0080","Every page record");
define("_LANG_0081","Every page row ");
define("_LANG_0082","Edit the classification");
define("_LANG_0083","Please input the exactitude row number of page ");
define("_LANG_0084","can not choose¡¶");
define("_LANG_0085","¡·For the upper grade catalogue");
define("_LANG_0086","The renewal complete!");
define("_LANG_0087","can not renew");
define("_LANG_0088","Please first pure empty this classification under of contents, then delete this classification!");
define("_LANG_0089","The deletion complete!");
define("_LANG_0090","can not delete!");
define("_LANG_0091","Categorize of form");
define("_LANG_0092","Show");
define("_LANG_0093","the name of categorize");
define("_LANG_0094","the marking of categorize");
define("_LANG_0095","Type");
define("_LANG_0096","Sequencing");
define("_LANG_0097","Delete");
define("_LANG_0098","Edit");
define("_LANG_0099","List ");
define("_LANG_0100","add");
define("_LANG_0101","Mods");
define("_LANG_0102","Output");
define("_LANG_0103","Contents");
Define("_LANG_0104"," Add");
Define("_LANG_0105"," Confirm delete this classification?");
Define("_LANG_0106"," Select all");
Define("_LANG_0107"," Reverse-Select");
Define("_LANG_0108"," Select none");
Define("_LANG_0109","   OK  ");
Define("_LANG_0110"," reset");
Define("_LANG_0111"," Permutation complete");
Define("_LANG_0112"," without the feedback form");
Define("_LANG_0113"," have no the chapter");
Define("_LANG_0114","<< last page");
Define("_LANG_0115"," next page>>");
Define("_LANG_0116"," can not set up the file");
Define("_LANG_0117"," can not input the file!");
Define("_LANG_0118"," finish to output the content");
Define("_LANG_0119"," have no this contents!");
Define("_LANG_0120"," the related enclosure form");
Define("_LANG_0121"," have no the enclosure!");
Define("_LANG_0122"," are you sure delete this enclosure?");
Define("_LANG_0123"," add the enclosure");
Define("_LANG_0124","[ add from the file]");
Define("_LANG_0125"," the enclosure name");
Define("_LANG_0126"," the enclosure address");
Define("_LANG_0127"," name:");
Define("_LANG_0128"," Value counts:");
Define("_LANG_0129"," size:");
Define("_LANG_0130"," simple introduction:");
Define("_LANG_0131"," select the enclosure");
Define("_LANG_0132"," add the enclosure");
Define("_LANG_0133"," the ID of lost contents!");
Define("_LANG_0134"," the wrong size of file");
Define("_LANG_0135"," please input the enclosure name!");
Define("_LANG_0136"," the wrong point number!");
Define("_LANG_0137"," please input the enclosure address!");
Define("_LANG_0138"," wrong when add the enclosure!");
Define("_LANG_0139"," are you sure delete this enclosure?");
Define("_LANG_0140"," edit the enclosure");
Define("_LANG_0141"," the size of the mistake");
Define("_LANG_0142"," Please input the type of choosing!");
Define("_LANG_0143"," edit success!");
Define("_LANG_0144"," make mistakes when edit!");
Define("_LANG_0145"," choose the contents type of adding");
Define("_LANG_0146"," please select the classification");
Define("_LANG_0147"," choose the classification");
Define("_LANG_0148"," next ");
Define("_LANG_0149"," Reselection");
Define("_LANG_0150"," please choose the classification");
Define("_LANG_0151"," beginning time");
Define("_LANG_0152"," the end time");
Define("_LANG_0153"," choose the classification");
Define("_LANG_0154"," contents");
Define("_LANG_0155"," picture");
Define("_LANG_0156"," keyword:");
Define("_LANG_0157"," choose the keyword");
Define("_LANG_0158"," Topic:");
Define("_LANG_0159"," choose the special subject");
Define("_LANG_0160"," Attribute");
Define("_LANG_0161"," recommendation:");
Define("_LANG_0162"," preference:");
Define("_LANG_0163"," the picture localization:");
Define("_LANG_0164"," news:");
Define("_LANG_0165"," this classification can't add the contents");
Define("_LANG_0166"," undecided class");
Define("_LANG_0167"," star");
Define("_LANG_0168"," brief introduction of the cabaret");
Define("_LANG_0169"," detailed introduction");
Define("_LANG_0170"," brief introduction of the route");
Define("_LANG_0171"," detailed introduction");
Define("_LANG_0172"," please input the contents title");
Define("_LANG_0173"," the end time can't be smaller than the beginning time");
Define("_LANG_0174"," make mistakes when add the contents!");
Define("_LANG_0175"," the wrong ID of the classification");
Define("_LANG_0176"," Search");
Define("_LANG_0177"," the contents form");
Define("_LANG_0178"," Title");
Define("_LANG_0179"," release time");
Define("_LANG_0180"," recommendation");
Define("_LANG_0181"," New");
Define("_LANG_0182"," Verify");
Define("_LANG_0183"," renew");
Define("_LANG_0184"," edit");
Define("_LANG_0185"," chapter");
Define("_LANG_0186"," Picture");
Define("_LANG_0187"," attachment");
Define("_LANG_0188"," preview");
Define("_LANG_0189"," change the attribute of recommendation ");
Define("_LANG_0190"," change the attribute of the new contents ");
Define("_LANG_0191"," change the attribute of releasing");
Define("_LANG_0192"," output the html");
Define("_LANG_0193"," delete this contents?");
Define("_LANG_0194"," the target classification:");
Define("_LANG_0195"," delete in batches ");
Define("_LANG_0196"," Verify in batches");
Define("_LANG_0197"," can not verify");
Define("_LANG_0198"," this classification have no contents temporarily!");
Define("_LANG_0199"," add the contents");
Define("_LANG_0200"," return to categorize form");
Define("_LANG_0201"," the chapter form");
Define("_LANG_0202"," choice");
Define("_LANG_0203"," Title");
Define("_LANG_0204"," Sequencing");
Define("_LANG_0205"," delete");
Define("_LANG_0206"," have no title");
Define("_LANG_0207"," delete this chapter?");
Define("_LANG_0208"," Resequence");
Define("_LANG_0209"," add the chapter");
Define("_LANG_0210"," return the contents form");
Define("_LANG_0211"," the wrong ID ");
Define("_LANG_0212"," have no this information!");
Define("_LANG_0213"," Please choose the content that need to delete!");
Define("_LANG_0214"," Please choose the content that need to release");
Define("_LANG_0215"," release success!");
Define("_LANG_0216"," can't release");
Define("_LANG_0217"," Please choose the content that need to cancel the releases");
Define("_LANG_0218"," the cancel releases success");
Define("_LANG_0219"," can not cancel to release");
Define("_LANG_0220"," add the chapter");
Define("_LANG_0221"," the chapter title");
Define("_LANG_0222"," the chapter position");
Define("_LANG_0223"," the picture localization");
Define("_LANG_0224"," the chapter contents");
Define("_LANG_0225"," the first position");
Define("_LANG_0226"," the end position");
Define("_LANG_0227"," chapter");
Define("_LANG_0228"," the end position");
Define("_LANG_0229"," finish the sequencing!");
Define("_LANG_0230"," Wrong serial number ");
Define("_LANG_0231"," please input the chapter contents!");
Define("_LANG_0232","add the chapter success!");
Define("_LANG_0233"," add the chapter to make mistake!");
Define("_LANG_0234"," have no this chapter");
Define("_LANG_0235"," edit the chapter");
Define("_LANG_0236"," renew the chapter success!");
Define("_LANG_0237"," the renew chapter to make mistake!");
Define("_LANG_0238"," delete the chapter success!");
Define("_LANG_0239"," delete the chapter to make mistake!");
Define("_LANG_0240","choose the chapter that need to delete");
Define("_LANG_0241"," the renewal attribute of recommendation success!");
Define("_LANG_0242"," can not change the attribute of recommendation !");
Define("_LANG_0243"," have no this contents");
Define("_LANG_0244"," the renewal new attribue success!");
Define("_LANG_0245"," can not change the attribute!");
Define("_LANG_0246"," have no this contents!");
Define("_LANG_0247"," change the state of releasing success!");
Define("_LANG_0248"," can not change the state of releasing !");
Define("_LANG_0249"," Filtration:");
Define("_LANG_0250"," all");
Define("_LANG_0251"," release:");
Define("_LANG_0252"," pass");
Define("_LANG_0253"," did not pass");
Define("_LANG_0254"," new contents:");
Define("_LANG_0255"," recommendation:");
Define("_LANG_0256"," keyword:");
Define("_LANG_0257"," filter the condition");
Define("_LANG_0258"," have no record of the request!");
Define("_LANG_0259"," the contents form");
Define("_LANG_0260"," move in batches");
Define("_LANG_0261"," the target special subject:");
Define("_LANG_0262"," add the special subject");
Define("_LANG_0263"," the target keyword:");
Define("_LANG_0264"," add the keyword");
Define("_LANG_0265"," choose the contents that need to move!");
Define("_LANG_0266"," please choose the target classification");
Define("_LANG_0267"," move success!");
Define("_LANG_0268"," can not move");
Define("_LANG_0269"," have no this information!");
Define("_LANG_0270","& nbsp;");
Define("_LANG_0271"," page/ total");
Define("_LANG_0272"," page& nbsp;");
Define("_LANG_0273"," add the special subject");
Define("_LANG_0274"," the special subject name");
Define("_LANG_0275"," the brief introduction special subject ");
Define("_LANG_0276"," the special subject picture");
Define("_LANG_0277"," please input the special subject name!");
Define("_LANG_0278"," have no special subject temporarily");
Define("_LANG_0279"," the special subject form");
Define("_LANG_0280"," serial number");
Define("_LANG_0281"," title");
Define("_LANG_0282"," the establishment time");
Define("_LANG_0283"," edit/ delete");
Define("_LANG_0284"," the contents form");
Define("_LANG_0285"," delete this topic?");
Define("_LANG_0286"," edit the special subject");
Define("_LANG_0287"," have no the contents temporarily");
Define("_LANG_0288"," the related article row form");
Define("_LANG_0289"," edit");
Define("_LANG_0290"," delete from the form");
Define("_LANG_0291"," delete");
Define("_LANG_0292"," please choose the contents that need to delete");
Define("_LANG_0293"," can't delete");
Define("_LANG_0294"," Upload the local picture");
Define("_LANG_0295"," name:");
Define("_LANG_0296"," the number of picture :");
Define("_LANG_0297"," Settlement");
Define("_LANG_0298","( after click the \" Settlement\" button then may chooses the picture)");
Define("_LANG_0299"," add to ");
Define("_LANG_0300"," upload the long range picture ");
Define("_the LANG_0301"," input the picture in batches , a picture address in each low");
Define("_LANG_0302"," Duplicate the original picture to the local server ?");
Define("_LANG_0303"," the related picture form");
Define("_LANG_0304"," name");
Define("_LANG_0305"," address");
Define("_LANG_0306"," click the number of times");
Define("_LANG_0307"," delete");
Define("_LANG_0308"," have no related picture");
Define("_LANG_0309"," delete this picture?");
Define("_LANG_0310"," edit");
Define("_LANG_0311"," edit the picture");
Define("_LANG_0312"," the picture title");
Define("_LANG_0313"," original diagram");
Define("_LANG_0314"," choose new picture");
Define("_LANG_0315"," the wrong serial number ");
Define("_LANG_0316"," upload the picture success!");
Define("_LANG_0317"," have no the record of this picture!");
Define("_LANG_0318"," the picture was deleted success!");
Define("_LANG_0319"," can not delete this picture!");
Define("_LANG_0320"," please do not grade repeatly");
Define("_LANG_0321"," can not grade");
Define("_LANG_0322"," have no the renewaltemporarily!");
Define("_LANG_0323"," have no renewal information");
Define("_LANG_0324"," can not hand over");
Define("_LANG_0325"," upload success, totally upload");
Define("_LANG_0326"," pictures");
Define("_LANG_0327"," have no this file!");
Define("_LANG_0328","< the div align= center> the visitor can't report the broken chain!</div>");
Define("_LANG_0329"," broken chain report");
Define("_LANG_0330"," the contents of problem ");
Define("_LANG_0331"," hand over");
Define("_LANG_0332"," the visitor can't report the broken chain!");
Define("_LANG_0333"," lost the serial number of chaining, please return to try!");
Define("_LANG_0334"," the administrator 
has already received your information, will handle the problem that you hand over as soon as possible!< Br> this window will close automatically after 3 seconds.");
Define("_LANG_0335"," can not report the broken chain!");
Define("_LANG_0336"," Have not dealt with the report");
Define("_LANG_0337"," Have not dealt with the broken the chain report");
Define("_LANG_0338"," Have dealt with the broken the chain report");
Define("_LANG_0339"," no");
Define("_LANG_0340"," basic information");
Define("_LANG_0341"," related information");
Define("_LANG_0342"," the room information");
Define("_LANG_0343"," the hotel picture");
Define("_LANG_0344"," related order");
Define("_LANG_0345"," the route information");
Define("_LANG_0346"," the route picture");
Define("_LANG_0347"," the chapter management");
Define("_LANG_0348"," the picture management");
Define("_LANG_0349"," the attachment management");
Define("_LANG_0350"," have no any chapter");
Define("_LANG_0351"," have no the contents under this classification !<br>");
Define("_LANG_0352"," can not set up the file");
Define("_LANG_0353"," can not input the document!");
Define("_LANG_0354"," output success!<br>");
Define("_LANG_0355"," chapter");
Define("_LANG_0356"," output success< br>");
Define("_LANG_0357"," Websites home page");
Define("_LANG_0358"," ¡¶ ");
Define("_LANG_0359"," ¡· the category home page outputs success!<br>");
Define("_LANG_0360"," home page");
Define("_LANG_0361"," you have chosen not to renew the category page< br>");
Define("_LANG_0362"," have no need to output category < br>");
Define("_LANG_0363"," didn't have to renew the article page< br>");
Define("_LANG_0364"," have no need to output's article< br>");
Define("_LANG_0365"," read the attachment information from the document ");
Define("_LANG_0366"," select the file");
Define("_LANG_0367"," lose the ID of article ");
Define("_LANG_0368"," the file of the choice is nonexistent");
Define("_LANG_0369"," the choice classification:");
Define("_LANG_0370"," title");
Define("_LANG_0371"," brief introduction");
Define("_LANG_0372"," text");
Define("_LANG_0373"," have no record of the request!");
Define("_LANG_0374"," search result ");
Define("_LANG_0375"," only the article and download category can deliver the manuscript");
Define("_LANG_0376"," can not hand over");
Define("_LANG_0377"," hand over success, waiting for the administor examine");
Define("_LANG_0378"," add the keyword");
Define("_LANG_0379"," keyword name");
Define("_LANG_0380"," keyword brief introduction");
Define("_LANG_0381"," special subject picture");
Define("_LANG_0382"," please input the keyword name!");
Define("_LANG_0383"," add success");
Define("_LANG_0384"," have no keyword temporarily");
Define("_LANG_0385"," keyword form");
Define("_LANG_0386"," serial number");
Define("_LANG_0387"," establishment time");
Define("_LANG_0388"," edit/ delete");
Define("_LANG_0389"," the contents form");
Define("_LANG_0390"," delete this keyword?");
Define("_LANG_0391"," the contents form");
Define("_LANG_0392"," edit the keyword");
Define("_LANG_0393"," keyword");
Define("_LANG_0394"," keyword name");
Define("_LANG_0395"," brief introduction");
Define("_LANG_0396"," picture");
Define("_LANG_0397"," feedback information");
Define("_LANG_0398",": feedback information");
Define("_LANG_0399"," the form and list contents has already received");
Define("_LANG_0400"," have no feedback contents temporarily");
Define("_LANG_0401"," the feedback information form");
Define("_LANG_0402"," product name");
Define("_LANG_0403"," time");
Define("_LANG_0404"," type");
Define("_LANG_0405"," whether processing");
Define("_LANG_0406"," operation");
Define("_LANG_0407"," look into");
Define("_LANG_0408"," are you sure delete this feedback?");
Define("_LANG_0409"," delete");
Define("_LANG_0410"," set to have not dealt with");
Define("_LANG_0411"," set to have not dealt with");
Define("_LANG_0412"," return the form");
Define("_LANG_0413"," can not change the state");
Define("_LANG_0414"," the shopping cart is empty");
Define("_LANG_0415"," your order number is:");
Define("_LANG_0416"," have the customer to purchase the product, the order number is");
Define("_LANG_0417"," new order");
Define("_LANG_0418"," send out the mail is failure ");
Define("_the LANG_0419"," the number inaccuracy, please contact with administor");
Define("_LANG_0420"," your order:");
Define("_LANG_0421"," have already paid to !");
Define("_LANG_0422"," pay to failure , please contact with administor!");
Define("_LANG_0423"," new order");
Define("_LANG_0424"," the payment order");
Define("_LANG_0425"," send to goods order");
Define("_LANG_0426"," temporarily have no order");
Define("_LANG_0427"," the order form");
Define("_LANG_0428"," the order number");
Define("_LANG_0429"," date");
Define("_LANG_0430"," customer");
Define("_LANG_0431"," telephone");
define("_LANG_0432","email");
Define("_LANG_0433"," payment");
Define("_LANG_0434"," send goods");
Define("_LANG_0435"," detail");
Define( "_LANG_0436"," the order is not paid for");
Define("_LANG_0437"," can not change the attribute of payment!");
Define("_LANG_0438"," can not change the attribute of payment!");
Define("_LANG_0439"," state:");
Define("_LANG_0440"," all");
Define("_LANG_0441"," have already paid");
Define("_LANG_0442"," did not pay");
Define("_LANG_0443"," have already deliver goods");
Define("_LANG_0444"," did not deliver goods");
Define("_LANG_0445"," the order person:");
define("_LANG_0446","Email:");
Define("_LANG_0447"," the order search");
Define("_LANG_0448"," you must input the right order number, and the address of email that order, then can search the order state!");
Define("_LANG_0449"," the order number");
Define("_LANG_0450"," the email format is inaccuracy");
Define("_LANG_0451"," the order number that you input or the email inaccuracy, can't find out the order of meet the request!");
Define("_LANG_0452"," system parameter");
Define("_LANG_0453"," picture parameter");
Define("_LANG_0454"," member's parameter");
Define("_LANG_0455"," the template parameter");
Define("_LANG_0456"," the attachment parameter");
Define("_LANG_0457"," the added parameter definition");
Define("_LANG_0458"," set up name");
Define("_LANG_0459"," label");
Define("_LANG_0460"," contents");
Define("_LANG_0461"," the parameter type");
Define("_LANG_0462"," add");
Define("_LANG_0463"," please input the label");
Define("_LANG_0464"," please input the title");
Define("_LANG_0465"," please input the contents");
Define("_LANG_0466"," add to finish ");
Define("_LANG_0467"," mistake of sql");
Define("_LANG_0468"," the parameter form");
Define("_LANG_0469"," the renewal success");
Define("_LANG_0470"," add the conjunction");
Define("_LANG_0471"," title");
Define("_LANG_0472"," choose the diagram ");
Define("_LANG_0473"," Website's address");
Define("_LANG_0474"," please input the title");
Define("_LANG_0475"," please input the Website address");
Define("_LANG_0476"," add success!");
Define("_LANG_0477"," can not add to");
Define("_LANG_0478"," have no conjunction");
Define("_LANG_0479"," the chain connects form");
Define("_LANG_0480"," edit");
Define("_LANG_0481"," confirm to delete this conjunction?");
Define("_LANG_0482"," conjunction");
Define("_LANG_0483"," delete");
Define("_LANG_0484"," edit the chain to connect");
Define("_LANG_0485"," title");
Define("_LANG_0486"," choose the diagram ");
Define("_LANG_0487"," have no conjunction");
Define("_LANG_0488"," the conjunction ID is lost");
Define("_LANG_0489"," the renewal complete!");
Define("_LANG_0490"," can not renew");
Define("_LANG_0491"," delete success!");
Define("_LANG_0492"," can not delete");
Define("_LANG_0493"," administor");
Define("_LANG_0494"," common customer");
Define("_LANG_0495"," personal customer");
Define("_LANG_0496"," standard customer");
Define("_LANG_0497"," the business customer");
define("_LANG_0498","VIP");
Define("_LANG_0499"," did not activate");
Define("_LANG_0500"," visitor");
Define("_LANG_0501"," please input the user's name");
Define("_LANG_0502"," the user's name has already exist");
Define("_LANG_0503"," please input the password");
Define("_LANG_0504","2 times password not agree with");
Define("_LANG_0505"," please input the right Email");
Define("_LANG_0506"," the Email has already existed");
Define("_LANG_0507"," Please input correct verification code");
Define("_LANG_0508"," register success!");
Define("_LANG_0509"," can not register!");
Define("_LANG_0510"," the customer ID of the mistake");
Define("_LANG_0511"," original password mistake");
Define("_LANG_0512"," the modification success!");
Define("_LANG_0513"," can not modify!");
Define("_LANG_0514"," user's name or password mistake!can not register!");
Define("_LANG_0515"," withdraw the log in success!Return the home page");
Define("_LANG_0516"," can not withdraw the log-in!");
Define("_LANG_0517"," the customer form");
Define("_LANG_0518"," the customer serial number");
Define("_LANG_0519"," user's name");
Define("_LANG_0520"," the customer grade");
Define("_LANG_0521"," overdue time");
Define("_LANG_0522"," edit");
Define("_LANG_0523"," delete");
Define("_LANG_0524"," Administrator's authority");
Define("_LANG_0525"," confirm to delete the customer");
Define("_LANG_0526"," add the customer");
Define("_LANG_0527"," user's name");
Define("_LANG_0528"," password");
Define("_LANG_0529"," the password verification");
Define("_LANG_0530"," overdue date");
Define("_LANG_0531"," the customer type");
Define("_LANG_0532"," the number of counting");
Define("_LANG_0533"," please input the right number of counting");
Define("_LANG_0534"," please input the user's name");
Define("_LANG_0535"," please input the customer password");
Define("_LANG_0536","2 times password not agree with");
Define("_LANG_0537"," please choose the overdue date");
Define("_LANG_0538"," the overdue date can't be smaller than current date");
Define("_LANG_0539"," add the customer success!");
Define("_LANG_0540"," can not the customer!");
Define("_LANG_0541"," the customer research");
Define("_LANG_0542"," unlimited ");
Define("_LANG_0543"," the customer type");
Define("_LANG_0544"," register date");
Define("_LANG_0545"," overdue date");
Define("_LANG_0546"," keyword");
Define("_LANG_0547"," the serial number declines");
Define("_LANG_0548"," the serial number rises ");
Define("_LANG_0549"," the user's name declines ");
Define("_LANG_0550"," the user's name rises ");
Define("_LANG_0551"," register's date to decline");
Define("_LANG_0552"," register's date to rise ");
Define("_LANG_0553"," Arrange method");
Define("_LANG_0554"," there is mistake in the end time district, please check");
Define("_LANG_0555"," there is mistake in register time district, please check");
Define("_LANG_0556"," edit the customer");
Define("_LANG_0557"," user's name");
define("_LANG_0558","email");
Define("_LANG_0559"," reserve the original password, please keep empty in the password category ");
Define("_LANG_0560"," the mistake customer serial number !");
Define("_LANG_0561"," the user's name has already existed");
Define("_LANG_0562"," edit the customer success!");
Define("_LANG_0563"," can not edit the customer!");
Define("_LANG_0564"," delete success!");
Define("_LANG_0565"," can not delete the customer!");
Define("_LANG_0566"," the customer information");
Define("_LANG_0567"," the surplus number of counting");
Define("_LANG_0568"," the last log-in");
Define("_LANG_0569"," log-in IP");
Define("_LANG_0570"," Value-added success!");
Define("_LANG_0571"," Value-added appears to mistake, please contact administor!");
Define("_LANG_0572"," Value-added appears to mistake, please contact administor!");
Define("_LANG_0573"," please input your user's name");
Define("_LANG_0574"," user's name or Email mistake !");
Define("_LANG_0575"," your ");
Define("_LANG_0576"," new password is");
Define("_LANG_0577"," new password");
Define("_LANG_0578"," the new password has already sent out your registration mailbox, please use new password log-in!");
Define("_LANG_0579"," can not obtain the new password, please contact administor!");
Define("_LANG_0580"," the wrong user's serial number !");
Define("_LANG_0581"," please input the problem answer");
Define("_LANG_0582"," the user mistake");
Define("_LANG_0583"," your new password is");
Define("_LANG_0584"," the answer inaccuracy!");
Define("_LANG_0585"," no user violate the rules");
Define("_LANG_0586"," the user's IP form");
Define("_LANG_0587"," user's name");
Define("_LANG_0588"," time");
Define("_LANG_0589"," the IP number");
Define("_LANG_0590"," the visitor did not consumption record");
Define("_LANG_0591"," the visitor has no value-added record");
Define("_LANG_0592"," have no consumption record");
Define("_LANG_0593"," on-line users");
Define("_LANG_0594"," on-line number is 0");
Define("_LANG_0595"," Online number of people in minute");
Define("_LANG_0596","< br> on-line visitor");
Define("_LANG_0597"," send out the mail");
Define("_LANG_0598"," all users");
Define("_LANG_0599"," the user's type");
Define("_LANG_0600"," register's date");
Define("_LANG_0601"," overdue time is smaller ");
Define("_LANG_0602"," the letter title");
Define("_LANG_0603"," the letter contents");
Define("_LANG_0604"," send out");
Define("_LANG_0605"," please input the title!");
Define("_LANG_0606"," please input the contents!");
Define("_LANG_0607"," have no user of the request, please reset the percolation condition");
Define("_LANG_0608"," send out success!");
Define("_LANG_0609"," groups tabulating");
Define("_LANG_0610"," member tabulating");
Define("_LANG_0611"," go through the Authority form");
Define("_LANG_0612"," nonexistent this group");
Define("_LANG_0613"," the numbers of groups tabulating");
Define("_LANG_0614"," non- member form");
define("_LANG_0615"," Delete ");
define("_LANG_0616"," Add ");
Define("_LANG_0617"," please choose the user");
Define("_LANG_0618"," mistake of sql");
Define("_LANG_0619"," the category authority");
Define("_LANG_0620"," go through");
Define("_LANG_0621"," add");
Define("_LANG_0622"," delete");
Define("_LANG_0623"," edit");
Define("_LANG_0624"," examine");
Define("_LANG_0625"," the category administor form& nbsp;& nbsp(\" pure empty authority, can delete this administor\")");
Define("_LANG_0626"," add to administor");
Define("_LANG_0627"," the category admmministor form");
Define("_LANG_0628"," delete");
Define("_LANG_0629"," add to administor");
Define("_LANG_0630"," go through the authority form");
Define("_LANG_0631"," can go through groups < br>[ note: all not pick out,< br> mean that this categorizes have no authority,< br> all usmers can go through]");
Define("_LANG_0632"," set up success");
Define( "_LANG_0633"," the customer authority has already existed");
Define("_LANG_0634"," please choose the authority");
Define("_LANG_0635"," can not add");
Define("_LANG_0636"," the customer authority has already existed");
Define("_LANG_0637"," can not add");
Define("_LANG_0638"," the user's form");
Define("_LANG_0639"," authority");
Define("_LANG_0640"," comfirm");
define("_LANG_0641","[ ");
Define("_LANG_0642","] the users of groups form");
Define("_LANG_0643"," authority");
Define("_LANG_0644"," operation complete");
Define("_LANG_0645"," use editor edit");
Define("_LANG_0646"," choose the form vote counting");
Define("_LANG_0647"," the item's number");
Define("_LANG_0648"," the vote type");
Define("_LANG_0649"," choose one");
Define("_LANG_0650"," choose much");
Define("_LANG_0651"," can't be more than 5 items");
Define("_LANG_0652"," add the vote");
Define("_LANG_0653"," the vote title");
Define("_LANG_0654"," overdue time");
Define("_LANG_0655"," options");
Define("_LANG_0656"," keep");
Define("_LANG_0657"," the end date is not be smaller than current date");
Define("_LANG_0658"," please input the title");
Define("_LANG_0659"," at least 2 optionses");
Define("_LANG_0660"," can not add");
Define("_LANG_0661"," did not vote");
Define("_LANG_0662"," the vote form");
Define("_LANG_0663"," edit the options");
Define("_LANG_0664"," edit the vote");
Define("_LANG_0665"," delete this vote?");
Define("_LANG_0666"," delete");
Define("_LANG_0667"," add the options");
Define("_LANG_0668"," introduction of voting");
Define("_LANG_0669"," can not renew");
Define("_LANG_0670"," you have already voted ");
Define("_LANG_0671"," this vote has already closed");
Define("_LANG_0672"," the vote has already send to, thank for participating in!");
Define("_LANG_0673"," next page");
Define("_LANG_0674"," last page");
Define("_LANG_0675"," Pages");
Define("_LANG_0676"," page number:");
Define("_LANG_0677"," records each page");
Define("_LANG_0678"," total");
Define("_LANG_0679"," records");
Define("_LANG_0680"," home page");
Define("_LANG_0681"," top page");
Define("_LANG_0682"," next page");
Define("_LANG_0683"," bottom page");
Define("_LANG_0684"," turn");
Define("_LANG_0685"," page");
Define("_LANG_0686"," return information");
Define("_LANG_0687"," the shopping cart");
Define("_LANG_0688"," the order form");
Define("_LANG_0689"," the order detail");
Define("_LANG_0690"," the news grab");
Define("_LANG_0691"," add web");
Define("_LANG_0692"," edit web");
Define("_LANG_0693"," web form");
Define("_LANG_0694"," the interview statistics");
Define("_LANG_0695"," statistics information");
Define("_LANG_0696"," the contents information");
Define("_LANG_0697"," the contents counts");
Define("_LANG_0698"," article");
Define("_LANG_0699"," the chapter counts");
Define("_LANG_0700"," Wait to verify ");
Define("_LANG_0701"," the attachment's number");
Define("_LANG_0702"," the picture's number");
Define("_LANG_0703"," the order's number");
Define("_LANG_0704"," new order");
Define("_LANG_0705"," the payment order");
Define("_LANG_0706"," deliver goods order");
Define("_LANG_0707"," basic information of server");
Define("_LANG_0708"," the server language environment");
Define("_LANG_0709"," the server domain name");
Define("_LANG_0710"," the server ip address");
Define("_LANG_0711"," the server language environment");
Define("_LANG_0712"," the server port");
Define("_LANG_0713"," the server system");
Define("_LANG_0714"," the server time");
Define("_LANG_0715"," the server translating engine");
Define("_LANG_0716"," the service correspondence agreement");
Define("_LANG_0717"," the service surplus space");
Define("_LANG_0718"," add advertisement");
Define("_LANG_0719"," the advertisement form");
Define("_LANG_0720"," please set to output the html in parameter to be\' yes\'");
Define("_LANG_0721"," output the options");
Define("_LANG_0722"," output the home page");
Define("_LANG_0723"," output the category page");
Define("_LANG_0724"," subordinate all categorys page");
Define("_LANG_0725"," the renew category page");
Define("_LANG_0726"," don't renew");
Define("_LANG_0727"," output the article page");
Define("_LANG_0728"," subordinate all articleses");
Define("_LANG_0729"," renewed article");
Define("_LANG_0730"," don't renew");
Define("_LANG_0731"," output");
Define("_LANG_0732","< the font color= red> set to all webs will spend much time,please wait for patiently....</font>");
Define("_LANG_0733"," all categorys pages");
Define("_LANG_0734"," the renew category page");
Define("_LANG_0735"," all articles");
Define("_LANG_0736"," add special subject");
Define("_LANG_0737"," the special subject form");
Define("_LANG_0738"," add keyword");
Define("_LANG_0739"," the keyword form");
Define("_LANG_0740"," launch all");
Define("_LANG_0741"," fold all");
Define("_LANG_0742"," have no your title that you want to delete!");
Define("_LANG_0743"," the user contributions");
Define("_LANG_0744"," the user contributions/ add the chapter");
Define("_LANG_0745"," add the definition contents");
Define("_LANG_0746"," title");
Define("_LANG_0747"," contents");
Define("_LANG_0748"," please input the title");
Define("_LANG_0749"," please input the contents");
Define("_LANG_0750"," add success");
Define("_LANG_0751"," can not increase");
Define("_LANG_0752"," the definition contents form");
Define("_LANG_0753"," look into");
Define("_LANG_0754"," edit");
Define("_LANG_0755"," delete[");
define("_LANG_0756","]");
Define("_LANG_0757"," delete");
Define("_LANG_0758"," title:");
Define("_LANG_0759"," contents:");
Define("_LANG_0760"," edit the definition contents");
Define("_LANG_0761"," title");
Define("_LANG_0762"," contents");
Define("_LANG_0763"," tmodification complete");
Define("_LANG_0764"," can not modify");
Define("_LANG_0765"," delete success");
Define("_LANG_0766"," can not delete");
Define("_LANG_0767"," definition contents can define some information or code of html by oneself, system is easy to show in page.For example it can used to announce for the system, weather forecast etc.< Br> can avoid the multifarious modification code thus.");
Define("_LANG_0768"," Operation time:");
Define("_LANG_0769"," collect the web form");
Define("_LANG_0770"," ¡¾ add ¡¿ ");
Define("_LANG_0771"," simple explanation 
");
Define("_LANG_0772"," have no any web");
Define("_LANG_0773"," websites");
Define("_LANG_0774"," category");
Define("_LANG_0775"," operationing");
Define("_LANG_0776"," the last renewal");
Define("_LANG_0777"," click the stop ");
Define("_LANG_0778"," click the start ");
Define("_LANG_0779"," edit");
Define("_LANG_0780"," delete");
Define("_LANG_0781"," return to zero");
Define("_LANG_0782"," the title form");
Define("_LANG_0783"," grab at the news");
Define("_LANG_0784"," the news grab");
Define("_LANG_0785"," replication the web");
Define("_LANG_0786"," test");
Define("_LANG_0787"," if choice conversion url and grab at the picture, the speed of grabing would be slowly very much, please use carefully");
Define("_LANG_0788"," edit adopt websites");
Define("_LANG_0789"," Collector name");
Define("_LANG_0790"," the address type");
Define("_LANG_0791"," the conversion url[ convert all urls as the absolute ddress]");
Define("_LANG_0792"," the replication picture[ make all duplicate pictures to nation]");
Define("_LANG_0793"," please choose the classification");
Define("_LANG_0794"," Put in storage classification< br>( the contents returns to after collecting automatically< br> the contents what this categorize wait for verify )");
Define("_LANG_0795"," URL( several url, 1 each time< br> the variable in regulation address is replaced by [ num])");
Define("_LANG_0796"," the contents URL");
Define("_LANG_0797"," brief introduction");
Define("_LANG_0798"," operation");
Define("_LANG_0799"," List identify");
Define("_LANG_0800"," title identify");
Define("_LANG_0801"," the author identify");
Define("_LANG_0802"," the source identify");
Define("_LANG_0803"," the contents identify");
Define("_LANG_0804"," the advertisement identify");
Define("_LANG_0805"," paging identify");
Define("_LANG_0806"," edit adopt websites");
Define("_LANG_0807"," complete");
Define("_LANG_0808"," mistake");
Define("_LANG_0809"," choose the news that need to grab at");
Define("_LANG_0810"," grab at success< br>");
Define("_LANG_0811"," have no valid url");
Define("_LANG_0812"," choose the article that need to grab at");
Define("_LANG_0813"," choice");
Define("_LANG_0814"," title");
Define("_LANG_0815"," preview");
Define("_LANG_0816"," grab at the contents");
Define("_LANG_0817"," serial number");
Define("_LANG_0818"," date");
Define("_LANG_0819"," operation");
Define("_LANG_0820"," the replication complete");
Define("_LANG_0821"," please choose the news that need to delete");
Define("_LANG_0822"," delete success!");
Define("_LANG_0823"," can not delete!");
Define("_LANG_0824"," title:");
Define("_LANG_0825"," author:");
Define("_LANG_0826"," source:");
Define("_LANG_0827"," original text address:");
Define("_LANG_0828"," the news form");
Define("_LANG_0829","< br> grab at the news address:");
Define("_LANG_0830","< br> title:");
Define("_LANG_0831","< br> date");
Define("_LANG_0832","< br> source:");
Define("_LANG_0833","< br> contents:");
Define("_LANG_0834"," keyword");
Define("_LANG_0835"," search method");
Define("_LANG_0836"," match completely");
Define("_LANG_0837"," part match");
Define("_LANG_0838"," title");
Define("_LANG_0839"," the rearch scope");
Define("_LANG_0840"," please input the keyword< br>");
Define("_LANG_0841"," have no result that match!");
Define("_LANG_0842"," search result");
Define("_LANG_0843"," reserve the hotel room");
Define("_LANG_0844",": reserve the hotel room");
Define("_LANG_0845"," the form contents has already received");
Define("_LANG_0846"," the user research");
Define("_LANG_0847"," user's name:");
Define("_LANG_0848"," the user password:");
Define("_LANG_0849"," the download carrying capacity:");
Define("_LANG_0850"," the surplus carrying capacity:");
Define("_LANG_0851"," the end log-in:");
Define("_LANG_0852"," overdue time:");
Define("_LANG_0853"," information of ftp");
Define("_LANG_0854"," on-line value-added");
Define("_LANG_0855"," edit the user");
Define("_LANG_0856"," the user information");
Define("_LANG_0857"," obtain the password the first step");
Define("_LANG_0858"," obtain the password second step");
Define("_LANG_0859"," download record");
Define("_LANG_0860"," value-added record");
Define("_LANG_0861"," add the vote");
Define("_LANG_0862"," the vote form");
Define("_LANG_0863"," can't have in the path\.");
Define("_LANG_0864"," can't have in the path\&");
Define("_LANG_0865"," can't have in the path\?");
Define("_LANG_0866","[ insert the code]");
Define("_LANG_0867","[ the code explanation]");
Define("_LANG_0868"," can not input the file");
Define("_LANG_0869"," the agenda arrangement");
Define("_LANG_0870"," service standard");
Define("_LANG_0871"," schedule to the way of the confirming ");
Define("_LANG_0872"," regulation");
Define("_LANG_0873"," reserve the tour route");
Define("_LANG_0874",": reserve the hotel room");
Define("_LANG_0875"," the form's contents has already received");
Define("_LANG_0876"," the business version");
Define("_LANG_0877"," standard version");
Define("_LANG_0878"," personal version");
Define("_LANG_0879"," free version");
Define("_LANG_0880"," complete version");
Define("_LANG_0881"," Cmsez Home");
Define("_LANG_0882"," Homepage");
Define("_LANG_0883"," HomePage");
Define("_LANG_0884","Setting");
Define("_LANG_0885"," Category");
Define("_LANG_0886"," User Manage");
Define("_LANG_0887"," Modules");
Define("_LANG_0888","SysInfo");
Define("_LANG_0889"," Logout");
Define("_LANG_0890"," My Cmsez");
Define("_LANG_0891"," add  content");
Define("_LANG_0892"," add category");
Define("_LANG_0893"," add topic");
Define("_LANG_0894"," add  vote");
Define("_LANG_0895"," add advertisement");
Define("_LANG_0896","User management");
Define("_LANG_0897"," add member");
Define("_LANG_0898"," authority of groups");
Define("_LANG_0899"," vote management");
Define("_LANG_0900"," advertisement management");
Define("_LANG_0901"," connection management");
Define("_LANG_0902"," the shopping cart");
Define("_LANG_0903"," the news grab at");
Define("_LANG_0904"," the template edit");
Define("_LANG_0905"," definition contents");
Define("_LANG_0906"," the interview statistics");
Define("_LANG_0907"," the database backup");
Define("_LANG_0908"," the parameter form");
Define("_LANG_0909"," add the category ");
Define("_LANG_0910"," the category form");
Define("_LANG_0911"," add the contents");
Define("_LANG_0912"," topic management");
Define("_LANG_0913"," the keyword management");
Define("_LANG_0914"," the feedback contents");
Define("_LANG_0915"," Position:");
Define("_LANG_0916"," New Content ");
Define("_LANG_0917"," New Users");
Define("_LANG_0918"," Category List");
Define("_LANG_0919"," New Category");
Define("_LANG_0920"," Html");
Define("_LANG_0921"," Username");
Define("_LANG_0922"," Password");
Define("_LANG_0923"," Login");
Define("_LANG_0924"," Forgot password");
Define("_LANG_0925"," Register");
Define("_LANG_0926"," can't succeed to reduce to count, please contact with the administor!");
Define("_LANG_0927"," Domain name:");
Define("_LANG_0928"," path:");
Define("_LANG_0929"," code:");
Define("_LANG_0930"," release/ browse the commentary");
Define("_LANG_0931"," comment on[");
define("_LANG_0932","]");
Define("_LANG_0933"," please input the commentary contents!");
Define("_LANG_0934"," please input the name!");
Define("_LANG_0935"," commentary goal is lost!");
Define("_LANG_0936"," the wrong format of Email ");
Define("_LANG_0937"," release success");
Define("_LANG_0938"," can not comment");
Define("_LANG_0939"," have no comment on");
Define("_LANG_0940"," in");
Define("_LANG_0941"," release:");
Define("_LANG_0942","[ delete]");
Define("_LANG_0943"," commentary contents:");
Define("_LANG_0944"," name:");
define("_LANG_0945","E-mail:");
Define("_LANG_0946"," assurance");
Define("_LANG_0947"," beyond your authority attachment management");
Define("_LANG_0948"," return the form");
Define("_LANG_0949"," sorry you have not the authority to browse this contents, if you are member ,please enter after log-in again!");
Define("_LANG_0950"," home page");
Define("_LANG_0951"," the conjunction name:");
Define("_LANG_0952"," click into");
Define("_LANG_0953"," the address is overdue");
Define("_LANG_0954"," the renewal complete, please delete this file!");
Define("_LANG_0955"," the Cmsez template code");
Define("_LANG_0956"," basic code:");
Define("_LANG_0957"," the page title");
Define("_LANG_0958"," current position");
Define("_LANG_0959"," websites' name");
define("_LANG_0960","Email");
Define("_LANG_0961"," website copyright");
Define("_LANG_0962","[ insert]");
Define("_LANG_0963"," the article form code:( for the article form template)");
Define("_LANG_0964"," the category name");
Define("_LANG_0965"," the ID of the article");
Define("_LANG_0966"," the article category ID");
Define("_LANG_0967"," the article contents connection");
Define("_LANG_0968"," the article title");
Define("_LANG_0969"," article author");
Define("_LANG_0970"," the article source");
Define("_LANG_0971"," related picture of article");
Define("_LANG_0972"," the date of releasing article ");
Define("_LANG_0973"," the renewal date of article ");
Define("_LANG_0974"," the picture form code:( for the photo album form template)");
Define("_LANG_0975"," the category's name");
Define("_LANG_0976"," the ID of the photo album");
Define("_LANG_0977"," the ID of photo category ");
Define("_LANG_0978"," the photo album contents connection");
Define("_LANG_0979"," the photo album title");
Define("_LANG_0980"," photo album author");
Define("_LANG_0981"," the photo album source");
Define("_LANG_0982"," the photo album picture");
Define("_LANG_0983"," the date of releasing the photo album ");
Define("_LANG_0984"," the renewal date of photo album ");
Define("_LANG_0985"," the product form code:( for the product form template)");
Define("_LANG_0986"," the category name");
Define("_LANG_0987"," the ID of the product");
Define("_LANG_0988"," the ID of product category ");
Define("_LANG_0989"," the product contents connection");
Define("_LANG_0990"," the product title");
Define("_LANG_0991"," the product code");
Define("_LANG_0992"," the product factory ");
Define("_LANG_0993"," the product picture");
Define("_LANG_0994"," the date of releasing the product");
Define("_LANG_0995"," the product renewal date");
Define("_LANG_0996"," the merchandise form code:( for the merchandise form template)");
Define("_LANG_0997"," the category name");
Define("_LANG_0998"," the ID of the merchandise");
Define("_LANG_0999"," the ID of merchandise category ");
Define("_LANG_1000"," the merchandise contents connection");



define("_LANG_1000","Link of the goods' item");
define("_LANG_1001","link of the cart");
define("_LANG_1002","Download the code of tabulating:(Used for downloading the template of tabulating )");
define("_LANG_1003","Name of the category ");
define("_LANG_1004","the ID of downloading");
define("_LANG_1005","the category's ID of downloading");
define("_LANG_1006","content chaining of downloading");
define("_LANG_1007","the titles of downloading");
define("_LANG_1008","Download the authors ");
define("_LANG_1009","Download the size");
define("_LANG_1010","Download the picture");
define("_LANG_1011","Download the date of issuing");
define("_LANG_1012","Download on the update date");
define("_LANG_1013","The movie & TV tabulates codes:(Used in the movie & TV and tabulate's template )");
define("_LANG_1014","Name of the category");
define("_LANG_1015","the ID of movie & TV ");
define("_LANG_1016","the category's ID of movie & TV");
define("_LANG_1017","Content chaining of movie & TV");
define("_LANG_1018","Movie & TV title");
define("_LANG_1019","Movie & TV author");
define("_LANG_1020","Director ");
define("_LANG_1021","the picture of movie & TV ");
define("_LANG_1022","Movie & TV date issued");
define("_LANG_1023","Update date of movie & TV");
define("_LANG_1024","The content tabulates' codes:(Used in the categorised template , show that the tabulating of content )");
define("_LANG_1025","Top");
define("_LANG_1026","Tabulate and classify:");
define("_LANG_1027","The content counting ");
define("_LANG_1028","The byte countings of the title ");
define("_LANG_1029","Whether show more content chaining ");
define("_LANG_1030","Show ");
define("_LANG_1031","Do not show ");
define("_LANG_1032","the template of tabulating");
define("_LANG_1033","the way of sequencing");
define("_LANG_1034","ascending sort of the date");
define("_LANG_1035","descending sort of the date");
define("_LANG_1036","Click the ascending sort of the date ");
define("_LANG_1037","Click the descending sort of the date");
define("_LANG_1038","Vote code:(Used for showing that the vote is investigated )");
define("_LANG_1039","Have not voted ");
define("_LANG_1040"," the single advertisement's code :(Used for showing single advertisement)");
define("_LANG_1041","no advertisement ");
define("_LANG_1042","Advertisement's code of the classification :(Used for showing a classification advertisement. Take turns showing )");
define("_LANG_1043","Self-defining code:(Used for showing a self-defining code£¬the self-defining code is added in strengthening the self-defining code of the module )");
define("_LANG_1044","Goods title");
define("_LANG_1045","Goods code");
define("_LANG_1046","Commodity price");
define("_LANG_1047","Goods picture");
define("_LANG_1048","the issuing date of goods");
define("_LANG_1049","the updating date of goods");
define("_LANG_1050","no any picture!");
define("_LANG_1051","Picture browsing");
define("_LANG_1052","Notice: Click the picture to enlarge, click once again and close the big picture ");
define("_LANG_1053","Upload the figure of the file");
define("_LANG_1054","Figure");
define("_LANG_1055","There is not \ in the route.");
define("_LANG_1056","There is not \& in the route");
define("_LANG_1057","there is not \ ?in the route");
define("_LANG_1058","Please input correctly number value, it must be a straight integer !");
define("_LANG_1059","Choose the file");
define("_LANG_1060","File title");
define("_LANG_1061","Choose the file");
define("_LANG_1062","the file");
define("_LANG_1063","Have not uploaded success !");
define("_LANG_1064","Form incorrect,can't upload !");
define("_LANG_1065","Have not chosen the file ");
define("_LANG_1066","Size over limit ");
define("_LANG_1067","upload success, the name of the file is changed into ");
define("_LANG_1068","can not upload success, the unknown mistake happens ");
define("_LANG_1069","Write into the database failure! ");
define("_LANG_1070","Current directory£º");
define("_LANG_1071","Title");
define("_LANG_1072","Size ");
define("_LANG_1073","Date");
define("_LANG_1074","Operation");
define("_LANG_1075","Deletio");
define("_LANG_1076","Insert ");
define("_LANG_1077","Change the name");
define("_LANG_1078","Preview");
define("_LANG_1079","Download");
define("_LANG_1080","File title");
define("_LANG_1081","Choose the file");
define("_LANG_1082","Upload ");
define("_LANG_1083","Upload in batches");
define("_LANG_1084","Set up catalogue");
define("_LANG_1085","Wrong file ID ");
define("_LANG_1086","have no this file ");
define("_LANG_1087","You have no authority to delete this file ! ");
define("_LANG_1088","This file can't be written, can't delete ");
define("_LANG_1089","delete success");
define("_LANG_1090","You have no authority to revise this file!");
define("_LANG_1091","Revise the name");
define("_LANG_1092","Original title £º");
define("_LANG_1093","New title");
define("_LANG_1094","have no this file ");
define("_LANG_1095","There are other files in the dir , please delete this file after deleting the file ");
define("_LANG_1096","delete success!");
define("_LANG_1097","can not delete this file");
define("_LANG_1098","Please input the name of the file");
define("_LANG_1099","have no this file ");
define("_LANG_1100","You have no authority to revise this file!");
define("_LANG_1101","revise success");
define("_LANG_1102","can not revise!");
define("_LANG_1103","Set up catalogues ");
define("_LANG_1104","You have no authority to set up catalogues");
define("_LANG_1105","Catalogue name");
define("_LANG_1106","Please input the name of catalogues");
define("_LANG_1107","set up success");
define("_LANG_1108","can not set up catalogues ");
define("_LANG_1109","Finish dealing with the report");
define("_LANG_1110","Shopping cart ");
define("_LANG_1111","Details of the order ");
define("_LANG_1112","The news graping ");
define("_LANG_1113","Add the website");
define("_LANG_1114","Edit the website ");
define("_LANG_1115","The website tabulating");
define("_LANG_1116","The visiting counts");
define("_LANG_1117","the last visit ");
define("_LANG_1118","The source counts");
define("_LANG_1119","IP counts");
define("_LANG_1120","The customer's side counts ");
define("_LANG_1121","General statistics");
define("_LANG_1122","Chaining managing");
define("_LANG_1123","advertisement management");
define("_LANG_1124","Add the advertisement ");
define("_LANG_1125","Edit the advertisement ");
define("_LANG_1126","The advertisement tabulating");
define("_LANG_1127","Template editing ");
define("_LANG_1128","Edit file");
define("_LANG_1129","Self-defining content");
define("_LANG_1130","Look over the content");
define("_LANG_1131","Edit the content");
define("_LANG_1132","The content tabulating");
define("_LANG_1133","Vote management ");
define("_LANG_1134","Add the vote ");
define("_LANG_1135","edit the selectting");
define("_LANG_1136","edit the votes ");
define("_LANG_1137","Vote tabulating");
define("_LANG_1138","User management ");
define("_LANG_1139","Add members");
define("_LANG_1140","Edit the member ");
define("_LANG_1141","Search member");
define("_LANG_1142","The member tabulating");
define("_LANG_1143","The article filtering");
define("_LANG_1144","Classify tabulating");
define("_LANG_1145","Add the category");
define("_LANG_1146","Choose the category");
define("_LANG_1147","Add the content ");
define("_LANG_1148","Add chapters");
define("_LANG_1149","The chapter tabulating");
define("_LANG_1150","The picture tabulating");
define("_LANG_1151","The attachment tabulating");
define("_LANG_1152","Edit the attachment");
define("_LANG_1153","The special topic tabulating ");
define("_LANG_1154","Edit topic");
define("_LANG_1155","The thematic content tabulating");
define("_LANG_1156","Add topic");
define("_LANG_1157","The keyword tabulating ");
define("_LANG_1158","Add keywords");
define("_LANG_1159","edit keywords");
define("_LANG_1160","The content of the keyword tabulating");
define("_LANG_1161","The system set up ");
define("_LANG_1162","Issue the website ");
define("_LANG_1163","Issue the category ");
define("_LANG_1164","Add keywords");
define("_LANG_1165","Edit the category");
define("_LANG_1166","The content tabulating ");
define("_LANG_1167","Edit the content");
define("_LANG_1168","Systematic information ");
define("_LANG_1169","Free edition");
define("_LANG_1170","Personal edition");
define("_LANG_1171","Ordinary edition ");
define("_LANG_1172","Enterprise's edition");
define("_LANG_1173","Your license has been already overdue or lost efficiency,<a href=admin.php?action=checkLicense>Click to produce one here !</a>");
define("_LANG_1174","Complete edition");

define("_DATA","Y-m-d H:i:s");
define("_NO","No");
define("_NO_DATA","no data ");
define("_UPDATE","Upgrade");
define("_YES","YES");
define("_ADD","Add ");
define("_EDIT","Edit ");
define("_RESET","Reset ");
define("_BACK"," Back ");
define("_SEARCH"," Search");
$lang[10]="The size limit of the attachment";
$lang[11]="Allow the type of the attachment";
$lang[12]="category template of acquiescence ";
$lang[13]="Acquiescence tabulates the template";
$lang[14]="Page template of acquiescence ";
$lang[15]="Produce and draw back picture";
$lang[16]="Send mail way ";
$lang[17]="Whether open the register ";
$lang[18]="Whether open the website ";
$lang[1]="Website name";
$lang[19]="the reason of the website closing";
$lang[20]="SMTPServer address";
$lang[21]="smtp Port ";
$lang[22]="The size limit of the picture (the byte) ";
$lang[23]="The size limit of the picture (long x is wide) ";
$lang[24]="output html";
$lang[25]="preserving position of the static page";
$lang[26]="Static file suffix ";
$lang[2]="Website template ";
$lang[3]="Website Email ";
$lang[4]="Establish overtime";
$lang[5]="Copyright information";
$lang[6]="preserving the catalogue of the picture";
$lang[7]="the size of the draws back picture";
$lang[8]="Allow the type of the picture ";
$lang[9]="preserving catalogue of the attachment";
$lang[27]="Website language";
$lang[28]="Count to exchange";
#install file language
define("_LANG_1175","install parameter establishing");
define("_LANG_1176","Please input the website name");
define("_LANG_1177","Please input correct website email");
define("_LANG_1178","Please input website URL");
define("_LANG_1179","Please input the website route ");
define("_LANG_1180","Please input the database address ");
define("_LANG_1181","Please input the database user name");
define("_LANG_1182","Please input the database name");
define("_LANG_1183","Please input the database prefix ");
define("_LANG_1184","Please input administrator's name ");
define("_LANG_1185","Please input administrator's password ");
define("_LANG_1186","Website name");
define("_LANG_1187","Can't exceed 50 characters");
define("_LANG_1188","Website Email *");
define("_LANG_1189","Website URL*");
define("_LANG_1190","did not need the following //");
define("_LANG_1191","Website route*");
define("_LANG_1192","Absolute for route£¬did not need the following/,please measure whether correct ");
define("_LANG_1193","Mysql database establishing ");
define("_LANG_1194","Database address *");
define("_LANG_1195","Connection address of the database");
define("_LANG_1196","Database user name *");
define("_LANG_1197","Users of the database");
define("_LANG_1198","Password of the database ");
define("_LANG_1199","Password of users of the database");
define("_LANG_1200","Database name *");
define("_LANG_1201","Database name ");
define("_LANG_1202","Database prefix *");
define("_LANG_1203","Database prefix ");
define("_LANG_1204","The administrator establishes");
define("_LANG_1205","Administrator's name*");
define("_LANG_1206","The acquiescence administrator's name is \"admin\"");
define("_LANG_1207","Manage the password *");
define("_LANG_1208","The acquiescence administrator's password is \"admin\"");
define("_LANG_1209","Install ");
define("_LANG_1210","can not chain the database ");
define("_LANG_1211"," install success<br>");
define("_LANG_1212","Visit back-stage management:<a href=admin.php class=th>admin.php</a><br>");
define("_LANG_1213","Visit Cmsez website :<a href=http://www.cmsez.com class=th>www.cmsez.com</a><br>");
define("_LANG_1214","CMSEZ(at will)websites manage the installation procedure of the platform ");
define("_LANG_1215","config.inc.php the file can't be written and the root catalogue can't be written <br>");
define("_LANG_1216","cache The catalogue can't be written<br>");
define("_LANG_1217","temp The catalogue can't be written <br>");
define("_LANG_1218","upload Catalogue can't write,please set up for writing£¬otherwise can not upload the attachment <br>");
define("_LANG_1219","images/article Thecatalogue can't be written, the picture in the article is can not keep <br>");
define("_LANG_1220","set up config.inc.php or root catalogue£¬ and cache catalogue ,temp catalogue to be writen£¨set up as 755 or 777 under linux£©,then brush the page£¡");
define("_LANG_1221","The article management");
define("_LANG_1222","Edit the article");
define("_LANG_1223","Article title");
define("_LANG_1224","Author");
define("_LANG_1225","Source ");
define("_LANG_1226","Keyword");
define("_LANG_1227","Topic");
define("_LANG_1228","Picture ");
define("_LANG_1229","Brief introduction");
define("_LANG_1230","Recommendation ");
define("_LANG_1231","New");
define("_LANG_1232","Please input titles");
define("_LANG_1233","Product exhibition ");
define("_LANG_1234","Add the products");
define("_LANG_1235","Edit the content ");
define("_LANG_1236","name");
define("_LANG_1237","Type of the products");
define("_LANG_1238","Manufacturer");
define("_LANG_1239","Keyword ");
define("_LANG_1240","Topic ");
define("_LANG_1241","Picture");
define("_LANG_1242","Brief introduction of products");
define("_LANG_1243","Recommendation ");
define("_LANG_1244","New");
define("_LANG_1245","Detailed introduction ");
define("_LANG_1246","Please input the name!");
define("_LANG_1247","vPlease input brief introduction");
define("_LANG_1248","Software download ");
define("_LANG_1249","Add download ");
define("_LANG_1250","Editor's download ");
define("_LANG_1251","Download the name ");
define("_LANG_1252","Size of the file(M)");
define("_LANG_1253","Operation platform");
define("_LANG_1254","Keyword");
define("_LANG_1255","Topic");
define("_LANG_1256","Picture ");
define("_LANG_1257","Download brief introduction");
define("_LANG_1258","Recommendation ");
define("_LANG_1259","New");
define("_LANG_1260","Please input titles");
define("_LANG_1261","Please input the correct size of downloading");
define("_LANG_1262","Please input downloading brief introduction ");
define("_LANG_1263","Picture volume ");
define("_LANG_1264","Add the picture volume");
define("_LANG_1265","Edit the picture volume");
define("_LANG_1266","name of picture ");
define("_LANG_1267","Author");
define("_LANG_1268","Source ");
define("_LANG_1269","Keyword");
define("_LANG_1270","Topic");
define("_LANG_1271","Album picture of front cover ");
define("_LANG_1272","Brief introduction of album");
define("_LANG_1273","Recommendation");
define("_LANG_1274","New ");
define("_LANG_1275","Detailed introduction");
define("_LANG_1276","Please input the album name ");
define("_LANG_1277","Please input the brief introduction of album");
define("_LANG_1278","Hotel reservation ");
define("_LANG_1279","Add hotels");
define("_LANG_1280","Edit the hotels ");
define("_LANG_1281",";Hotel name ");
define("_LANG_1282","Star grade");
define("_LANG_1283","Address ");
define("_LANG_1284","Hotel picture ");
define("_LANG_1285","Brief introduction of hotels");
define("_LANG_1286","Recommendation ");
define("_LANG_1287","Preferential ");
define("_LANG_1288","Service item of the hotel ");
define("_LANG_1289","Hotel meals facilities ");
define("_LANG_1290","The amusement of the hotel and health-care facilities ");
define("_LANG_1291","The hotel can accept the type of the credit card ");
define("_LANG_1292","Breakfast price of the hotel");
define("_LANG_1293","The hotel adds the bed price ");
define("_LANG_1294","Please input the hotel name ");
define("_LANG_1295","Please input brief introduction of hotels");
define("_LANG_1296","Please input the correct price");
define("_LANG_1297","Please input the correct price");
define("_LANG_1298","Movie & TV module ");
define("_LANG_1299","Add the content");
define("_LANG_1300","Edit the content");
define("_LANG_1301","name");
define("_LANG_1302","the leading actor/the leading singer");
define("_LANG_1303","Director");
define("_LANG_1304","Keyword");
define("_LANG_1305","Topic");
define("_LANG_1306","Picture");
define("_LANG_1307","Brief introduction");
define("_LANG_1308","Recommendation");
define("_LANG_1309","New ");
define("_LANG_1310","Please input the name");
define("_LANG_1311","Please input brief introduction ");
define("_LANG_1312","Online shop");
define("_LANG_1313","Add the goods ");
define("_LANG_1314","Edit the goods ");
define("_LANG_1315","goods name");
define("_LANG_1316","Goods code");
define("_LANG_1317","Price");
define("_LANG_1318","Keyword ");
define("_LANG_1319","Topic ");
define("_LANG_1320","Picture");
define("_LANG_1321","Brief introduction of goods");
define("_LANG_1322","Recommendation");
define("_LANG_1323","Preferential");
define("_LANG_1324","Detailed introduction");
define("_LANG_1325","Please input titles");
define("_LANG_1326","Please input the correct commodity price ");
define("_LANG_1327","Please choose the goods picture");
define("_LANG_1328","Please input the brief introduction of goods ");
define("_LANG_1329","Travelling route");
define("_LANG_1330","Add the circuit");
define("_LANG_1331","Edit the circuit ");
define("_LANG_1332","Circuit name ");
define("_LANG_1333","Precautions");
define("_LANG_1334","Initial price");
define("_LANG_1335","Circuit picture");
define("_LANG_1336","Brief introduction of circuit");
define("_LANG_1337","Recommendation");
define("_LANG_1338","New");
define("_LANG_1339","The journey arranging");
define("_LANG_1340","service standard");
define("_LANG_1341","reserve the way of confirming");
define("_LANG_1342","Please input the circuit name");
define("_LANG_1343","Please input the brief introduction of circuit");
###20050115
define('_LANG_129','General statistics');
define('_LANG_130','the last visit ');
define('_LANG_131','The source counts');
define('_LANG_132','IP counts');
define('_LANG_133','The customer port counts');
define('_LANG_134','Customer port');
define('_LANG_135','Count [ip ] ');
define('_LANG_136','IP address');
define('_LANG_137','Source');
define('_LANG_138','Date ');
define('_LANG_139','Time');
define('_LANG_140','today click');
define('_LANG_141','Total visit mumber ');
define('_LANG_142','Date tabulating');
define('_LANG_143','number of visits');
define('_LANG_144','Details..');
###20050118
define("_LANG_1344","Continue adding chapters");
define("_LANG_1345","Back to list of the chapter ");
define("_LANG_1346","Continue adding the article");
define("_LANG_1347","Back to list of the article");
define("_LANG_1348","Jump and tranffer fast ");
#20040119
define("_LANG_1349","Can't upgrade your record ,please get in touch with administrator ,charge to an account by hand ");
define("_LANG_1350","Supplement with money mistake, please retry in a moment ");
define("_LANG_1351","Sound's platform to pay ");
define("_LANG_1352","Please input and get the verified codes");

define("_LANG_1353","Verify code (18 digits) ");
define("_LANG_1354","Payment ");
define("_LANG_1355","Allbuy Payment"); 
define("_LANG_1356","Please input the amount of money needing to be paid ");
define("_LANG_1357","amount of money of payment ");
define("_LANG_1358","Wrong verification code");
define("_LANG_1359","Payment finishing ");
define("_LANG_1360","can not pay, please get in touch with administrator ");
define("_LANG_1361","Verify the mistake of codes");
define("_LANG_1362","The music broadcasting");
#20050121
define("_LANG_1363","Means of payment ");
define("_LANG_1364","Add means of payment");
define("_LANG_1365","name");
define("_LANG_1366","Introduce ");
define("_LANG_1367","Please input titles ");
define("_LANG_1368","Please input the introduction");
define("_LANG_1369","add success");
define("_LANG_1370","can not add");
define("_LANG_1371","Means of payment tabulating");
define("_LANG_1372","Edit");
define("_LANG_1373","Delete the payment?");
define("_LANG_1374","Delete");
define("_LANG_1375","Delete success");
define("_LANG_1376","Can not delete");
define("_LANG_1377","Update success");
define("_LANG_1378","Can not update");
define("_LANG_1379","Edit the means of the payment");
define("_LANG_1380","Add the means of the payment");
define("_LANG_1381","Means of payment tabulating");

define("_SAVE","Save");
define("_ACTION","Action");
define("_SUBMIT","Submit");
define("_LANG_1382","You have select to delete !");
define("_LANG_1383","List");
define("_LANG_1384","Edit");
define("_LANG_1385","Confirm deleting this order");
define("_LANG_1386","Delete in batches");
define("_LANG_1387","Please choose the keyword that need to be deleted ");
define("_LANG_1388","Delete success!");
define("_LANG_1389","Can not delete");

##2005-3-2 17:26
define('_SUCCESS','Success');
?>